<?php /**/ /*cleaned*/?><?php
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

class TOOLBAR_2j_tabs  {
	function _DEFAULT() {
		$act = JRequest::getVar( 'act', '');
		$task = JRequest::getVar( 'task', '');
		JToolBarHelper::title(  JText::_( 'Item Manager' ) );
		JToolBarHelper::spacer();
		JToolBarHelper::custom( 'css', 'css.png', 'css_f2.png', 'Edit CCS', false );
		for($i=0;$i<10;$i++){JToolBarHelper::spacer('');}
		JToolBarHelper::addNewX();
		JToolBarHelper::spacer();
		JToolBarHelper::editListX();
		JToolBarHelper::spacer();
		JToolBarHelper::deleteList();
	}

	function _NEW() {
		JToolBarHelper::title(  JText::_( 'Item Add' ) );
		JToolBarHelper::apply();
		JToolBarHelper::spacer();
		JToolBarHelper::spacer();
		JToolBarHelper::save();
		JToolBarHelper::spacer();
		JToolBarHelper::cancel();
	}

	function _EDIT($edit) {
		global $id;
		$task = JRequest::getVar( 'task', '');
		$act = JRequest::getVar( 'act', '');
		if($task=='css' || $act == 'css'){
			JToolBarHelper::title(  JText::_( 'Edit CSS' ) );
		} else {
			JToolBarHelper::title(  JText::_( 'Item Edit' ) );
		}
		JToolBarHelper::apply();
		JToolBarHelper::spacer();
		JToolBarHelper::spacer();
		JToolBarHelper::save();
		JToolBarHelper::spacer();
		JToolBarHelper::cancel( 'cancel', 'Close' );
	}
}
?>